CREATE TABLE gtg_otbi_mdl_ctrl_ent (
    OBJECT_ID            NUMBER(18, 0),
    ENTITLEMENT_ID       NUMBER(18, 0),
    TYPE                 VARCHAR2(64) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    OBJECT_ID            NUMBER(18, 0),
    ENTITLEMENT_ID       NUMBER(18, 0),
    TYPE                 VARCHAR2(64) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_gtg_otbi_mdl_ctrl_ent PRIMARY KEY (OBJECT_ID, ENTITLEMENT_ID, TYPE, OBJECT_ID, ENTITLEMENT_ID, TYPE)
);
